uuid: d9cdb028-2304-4bc2-a1a2-97a16e166c40
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_public_email
    - taxonomy.vocabulary.company
id: taxonomy_term.company.field_public_email
field_name: field_public_email
entity_type: taxonomy_term
bundle: company
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
